Subject: What system requirements?

From: [email-masked] (Joe Vasher)
Date: Thu, 14 Oct 93 19:53:26 EST

Could someone tell me if I am able to run NetBSD on my amiga 2000 with 
a Gvp 030/40mzh __NO__ MMU 300 megs hd. 9 megs of 32 bit. and 1 meg chip.

        The files seem to be quite large 15 - 20 megs. I don't wish to ftp 
them if They will not work on my system..

        Also, how much Hard drive is required... Thanks in advance.

--
<======================================================================>
|    Joe Vasher               Internet: [email-masked] or       |
|    ComQuest BBS             UUCP:     heifetz!mbsun!cquest!jvasher   |
|    (313)397-5047            FIDO:     Joe Vasher>1:2410/403.0        |
|                      Thanks for flying Xcel                          |
<======================================================================>